1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Pachtowanie nowszych gier pod lt 2.0

Temat na forum 'Problemy' rozpoczęty przez EversmanPL, Czerwiec 23, 2012.

  1. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Co muszę zrobić aby gry typu Max Payne 3, Future soldeir i mass effect 3 działały na lt 2.0?? . Mam pewnie starszego dasha bo nie podłączałem się do xbl od ok pół roku

    Proszę o jakieś wskazówki lub linki!!
     
  2. Lotnik421 Xbox One

  3. wafel23

    wafel23 Użytkownik Użytkownik

    Dołączył:
    Październik 27, 2011
    Posty:
    1278
    Polubienia:
    163
    Punkty za osiągnięcia:
    63
    Płeć:
    Mężczyzna
    Miasto:
    GreenBeach
    zaktualizowac dasha do 14719 minimum , tylko jak niższy dash niz 13599 to ponoc usuwa przeróbke :)
     
  4. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    to tego najnowszego mogę???
     
  5. -=SETH=-

    -=SETH=- -= XBOX GOD =- Członek Załogi Administrator Super Moderator Xbox One V.I.P Pomocnik XBOX MANIAK Game Master Liga XboxForum.pl Achievement Hunter PSforum.pl

    Dołączył:
    Wrzesień 11, 2010
    Posty:
    28059
    Polubienia:
    3211
    Punkty za osiągnięcia:
    113
    Płeć:
    Mężczyzna
    Miasto:
    مصر
  6. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    tracisz czas rób lt 3.0 kup nagrywarke ihasa. tak na testy nawalisz kupe płyt tylko
     
  7. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    To pewnie musze zrobic aktualke z pendriva? Macie jakieś linki do instrukcji aktualizowania dasha z pena??
     
  8. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    jaki masz dash? jak chcesz te gry grać musisz napewno mieć 14xxx i zrobić według poradnika adama.
     
  9. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Jaki poradnik?

    aaa mam. Nie wiem dokładnie jaki dasha ale nie aktualizowałem z pół roku
     
  10. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    to stary dash 14xxx sprawdzisz ustawienie konsoli/dane o konsoli. i lt też musisz do lt 3.0
     
  11. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Wystarczy jak zaktualizuje dasha do 14719 i nagram zgodnie z poradnikiem i będą działać???

    dash to 13604

    -=SETH=- //Nie pisz post pod postem. Używaj opcji edytuj.
     
  12. 360sⓁim

    360sⓁim Xbox One Xbox One Użytkownik

    Dołączył:
    Czerwiec 15, 2012
    Posty:
    94
    Polubienia:
    7
    Punkty za osiągnięcia:
    8
    jak nnie masz cichej altualizacji to możesz nawet ten wgrać15574
     
  13. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
  14. 360sⓁim

    360sⓁim Xbox One Xbox One Użytkownik

    Dołączył:
    Czerwiec 15, 2012
    Posty:
    94
    Polubienia:
    7
    Punkty za osiągnięcia:
    8
    tak najnowszy ,no ale jak masz obawy to nie instaluj bo jednym działa innym znowu nie.mi akurat zadziałało,miałem wczesniej 14719 a jeszcze wczesniej 13599 a tez mam lt.2.0,w najlepszym wypadku to gry xgd2 beda ci działały , a jak to cie nie zadowoli to lt3.0 , nieraz trzeba zaryzykować
     
  15. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    xgd3 raczej lt 3.0 i ihas
     
  16. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    to max payne 3, mass effect 3 mają xgd3?
     
  17. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
    no mają polecam dużo poczytać.
     
  18. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
  19. Tofu212

    Tofu212 Banned

    Dołączył:
    Luty 2, 2012
    Posty:
    1487
    Polubienia:
    97
    Punkty za osiągnięcia:
    0
  20. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    A przypomniałem sobie że mam cichą aktualke bo dogrywałem wcześniej TU z pena. Więc do jakiego dasha aktualizoweać by nie usunęło przeróbki?
     
  21. EversmanPL

    EversmanPL Użytkownik Użytkownik

    Dołączył:
    Październik 15, 2011
    Posty:
    63
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    ????
     
Wczytywanie...

Poleć forum